
ThreatFactor NSIA - Feature #66

Graph HTTP Seeking Rule Findings

04/08/2010 11:46 PM - Luke Murphey

Status: New Start date: 04/08/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Scan Engine Estimated time: 0.00 hour

Target version:    

Description

The scanner should create a graph of the files discovered. This will help identify which resources include links to the malicious

content.

History

#1 - 04/08/2010 11:46 PM - Luke Murphey

The scan results were not originally designed to link each other. Furthermore, the scanner does not rescan resources that are not unique. Therefore,

the best solution is for the scanner to create a tree in memory that represents the resources discovered.

#2 - 11/02/2010 01:18 PM - Luke Murphey

- Category set to Scan Engine
